Package list ruby-fog-vmfusion / 9e128b76-1098-437e-bd5d-a43991c89cc8/main debian / control
9e128b76-1098-437e-bd5d-a43991c89cc8/main

Tree @9e128b76-1098-437e-bd5d-a43991c89cc8/main (Download .tar.gz)

control @9e128b76-1098-437e-bd5d-a43991c89cc8/mainraw · history · blame

Source: ruby-fog-vmfusion
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-fission,
               ruby-fog-core,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-vmfusion.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-vmfusion
Homepage: https://github.com/fog/fog-vmfusion
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-vmfusion
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fission,
         ruby-fog-core,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.25~)
Replaces: ruby-fog (<< 1.25~)
Description: module for the 'fog' library to support VMWARE FUSION
 This library can be used as a module for `fog` or as standalone provider
 to use the VMWARE FUSION in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.